<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'fi', version '3.7'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analysoitavaa \'{$a->analysableid}\' ei käytetty: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analysoitava \'{$a->analysableid}\' on virheellinen kohteeseen {$a->result}';
$string['analysisinprogress'] = 'Analysointi edelleen käynnissä';
$string['analytics'] = 'Analytiikka';
$string['analyticslogstore'] = 'Analytiikan lokien tallennuspaikka';
$string['analyticslogstore_help'] = 'Lokivarasto, jota analytiikkasovellusliittymä käyttää käyttäjien toiminnan lukemiseen.';
$string['analyticssettings'] = 'Analytiikan asetukset';
$string['analyticssiteinfo'] = 'Sivuston tiedot';
$string['defaultpredictionsprocessor'] = 'Ennustavan prosessorin oletus';
$string['defaultpredictoroption'] = 'Oletusprosessori ({$a})';
$string['disabledmodel'] = 'Käytöstä poistettu malli';
$string['erroralreadypredict'] = 'Tiedostoa {$a} on jo käytetty ennusteiden laatimiseen.';
$string['errorcannotreaddataset'] = 'Tietojoukkotiedostoa {$a} ei voida lukea.';
$string['errorcannotwritedataset'] = 'Tietojoukkotiedostoa {$a} ei voida kirjoittaa.';
$string['errorexportmodelresult'] = 'Koneoppimisen mallia ei voitu viedä.';
$string['errorimport'] = 'Virhe JSON-tiedoston tuonnissa.';
$string['errorimportmissingclasses'] = 'Seuraavia analytiikkakomponentteja ei ole saatavana tällä sivustolla: {$a->missingclasses}.';
$string['errorimportmissingcomponents'] = 'Toimitettu malli edellyttää seuraavien laajennusten asentamista: {$a}. Huomaa, että versioiden ei tarvitse välttämättä vastata sivustoosi asennettuja versioita. Saman tai uudemman laajennuksen asentamisen pitäisi useimmissa tapauksissa onnistua.';
$string['errorimportversionmismatches'] = 'Seuraavien komponenttien versio eroaa sivustolle asennetusta versiosta: {$a}. Voit jättää nämä erot huomioimatta vaihtoehdolla "Ohita version epäsopivuudet".';
$string['errorinvalidindicator'] = 'Virheellinen indikaattori {$a}';
$string['errorinvalidtarget'] = 'Virheellinen kohde {$a}';
$string['errorinvalidtimesplitting'] = 'Virheellinen aikaväli.';
$string['errornoexportconfig'] = 'Mallimääritysten viemisessä tapahtui virhe.';
$string['errornoindicators'] = 'Tässä mallissa ei ole indikaattoreita.';
$string['errornopredictresults'] = 'Ennusteprosessori ei antanut tuloksia. Tarkista tuotoshakemiston sisältö saadaksesi lisätietoja.';
$string['errornoroles'] = 'Opiskelija- tai opettajarooleja ei ole määritetty. Määritä ne analytiikan asetukset -sivulta.';
$string['errornotarget'] = 'Tässä mallissa ei ole kohteita.';
$string['errornotimesplittings'] = 'Tässä mallissa ei ole aikavälimetodeja.';
$string['errorpredictioncontextnotavailable'] = 'Tämä ennustekonteksti ei ole enää käytettävissä.';
$string['errorpredictionformat'] = 'Väärä ennusteenlaskentaformaatti';
$string['errorpredictionnotfound'] = 'Ennustetta ei löytynyt';
$string['errorpredictionsprocessor'] = 'Ennusteen prosessointivirhe: {$a}';
$string['errorpredictwrongformat'] = 'Ennusteprosessoria ei voida dekoodata: {$a}';
$string['errorprocessornotready'] = 'Valittu ennusteprosessori ei ole valmis: {$a}';
$string['errorsamplenotavailable'] = 'Ennustenäyte ei ole enää saatavilla.';
$string['errorunexistingmodel'] = 'Mallia {$a} ei ole olemassa';
$string['errorunexistingtimesplitting'] = 'Valittua aikavälimetodia ei ole saatavilla';
$string['errorunknownaction'] = 'Tuntematon toiminto';
$string['eventinsightsviewed'] = 'Analytiikkaa katsottu';
$string['eventpredictionactionstarted'] = 'Ennusteprosessi käynnistetty';
$string['fixedack'] = 'Merkitse huomioiduksi';
$string['insightinfomessage'] = 'Järjestelmä laati sinulle analytiikan havaintoja: {$a}';
$string['insightinfomessageaction'] = '{$a->text}: {$a->url}';
$string['insightinfomessagehtml'] = 'Järjestelmä laati sinulle analytiikan havaintoja.';
$string['insightmessagesubject'] = 'Uusia analytiikan havaintoja "{$a}"';
$string['invalidanalysablefortimesplitting'] = 'Ei voida analysoida käyttäen aikavälimetodia {$a}.';
$string['invalidtimesplitting'] = 'Malli (ID: {$a}) tarvitsee aikavälimetodin, jotta sitä voidaan opettaa.';
$string['levelinstitution'] = 'Koulutustaso';
$string['levelinstitutionisced0'] = 'Varhaiskasvatus';
$string['levelinstitutionisced1'] = 'Peruskoulu';
$string['levelinstitutionisced2'] = 'Alempi toisen asteen koulutus';
$string['levelinstitutionisced3'] = 'Ylempi toisen asteen koulutus';
$string['levelinstitutionisced4'] = 'Ammatillinen täydennyskoulutus';
$string['levelinstitutionisced5'] = 'Täydennyskoulutus';
$string['levelinstitutionisced6'] = 'Ammattikorkeakoulu';
$string['levelinstitutionisced7'] = 'Yliopisto';
$string['levelinstitutionisced8'] = 'Tohtorikoulutus';
$string['modeinstruction'] = 'Opetusmuodot';
$string['modeinstructionblendedhybrid'] = 'Monimuoto-opetus';
$string['modeinstructionfacetoface'] = 'Luokkaopetus';
$string['modeinstructionfullyonline'] = 'Verkko-opetus';
$string['modeloutputdir'] = 'Analytiikkamallien tuotoshakemisto';
$string['modeloutputdirinfo'] = 'Hakemisto, jonne ennusteprosessori tallentaa tietonsa. Hyödyllinen virheenkorjausta ja tutkimusta varten.';
$string['modeltimelimit'] = 'Analysoinnin aikaraja mallia kohden';
$string['modeltimelimitinfo'] = 'Tämä asetus rajoittaa aikaa, jota mallit voivat käyttää analysoidessaan järjestelmää.';
$string['nocourses'] = 'Ei kursseja, joita voisi analysoida';
$string['nodata'] = 'Ei analysoitavaa dataa';
$string['noevaluationbasedassumptions'] = 'Oletuksiin perustuvia malleja ei voida arvioida.';
$string['noinsights'] = 'Ei raportoituja analytiikan havaintoja';
$string['noinsightsmodel'] = 'Tämä malli ei laadi analytiikan havaintoja';
$string['nonewdata'] = 'Ei uutta dataa saatavilla';
$string['nonewranges'] = 'Ei vielä uusia ennusteita';
$string['nonewtimeranges'] = 'Ei uusia aikavälejä; ei ennustettavia asioita.';
$string['nopredictionsyet'] = 'Ei ennusteita saatavilla';
$string['noranges'] = 'Ei vielä ennusteita';
$string['notrainingbasedassumptions'] = 'Oletuksiin perustuvat mallit eivät tarvitse opetusta';
$string['notuseful'] = 'Merkitse hyödyttömäksi';
$string['novaliddata'] = 'Ei dataa saatavilla';
$string['novalidsamples'] = 'Ei näytteitä saatavilla';
$string['onlycli'] = 'Analytiikkaprosessien käyttö vain komentoriviltä';
$string['onlycliinfo'] = 'Analyysiprosessit, kuten mallien arviointi, koneoppimisalgoritmien opettaminen tai ennusteiden saaminen, voivat kestää jonkin aikaa. Ne toimivat cron-tehtävinä tai ne voidaan pakottaa komentorivin kautta. Jos näitä ei ole käytössä, analyysiprosessit voidaan suorittaa manuaalisesti verkkokäyttöliittymän kautta.';
$string['percentonline'] = 'Verkko-opetuksen osuus (%)';
$string['percentonline_help'] = 'Jos organisaatiosi tarjoaa monimuoto-opetusta, niin mikä on verkko-opetuksen prosenttiosuus? Luku väliltä 0-100.';
$string['predictionsprocessor'] = 'Ennusteprosessori';
$string['predictionsprocessor_help'] = 'Ennusteprosessori on koneoppimisen taustaohjelma, joka käsittelee mallien indikaattoreita ja tavoitteita laskemalla syntyviä tietojoukkoja. Jokainen malli voi käyttää eri prosessoria. Tässä määritetty on oletusarvo.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Indikaattorilaskennat';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Konteksti';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Laskennan loppumisaika';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Indikaattorin laskentaluokka';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Näytteen ID';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Näytteen alkuperäinen taulu';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Laskennan alkamisaika';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Ennuste luotiin';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Laskettu arvo';
$string['privacy:metadata:analytics:predictionactions'] = 'Ennusteen toiminnot';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Toiminnon nimi';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Ennusteen ID';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Ennusteen toiminto suoritettiin';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Käyttäjä, joka suoritti toiminnon';
$string['privacy:metadata:analytics:predictions'] = 'Ennusteet';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Indikaattorin laskennat';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Konteksti';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Mallin ID';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Ennuste';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Ennusteen pisteytys';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Aikajakaumamenetelmän indeksi';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Näytteen ID';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Ennuste luotiin';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Laskenta loppui';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Laskenta alkoi';
$string['processingsitecontents'] = 'Prosessoidaan järjestelmän sisältöä';
$string['successfullyanalysed'] = 'Onnistuneesti analysoitu';
$string['timesplittingmethod'] = 'Aikavälimetodi';
$string['timesplittingmethod_help'] = 'Aiakvälimetodi jakaa kurssin keston osiin: ennustemoottori käynnistyy aina osien päättyessä. On suositeltavaa, että otat käyttöön vain sinulle tarpeelliset aikavälimetodit. Prosessi iteroi läpi kaikkien käyttöönotettujen metodien läpi, joten mitä useampi metodi on käytössä, sitä hitaampi arviointiprosessista muodostuu.';
$string['timesplittingmethod_link'] = 'Time_splitting_methods';
$string['typeinstitution'] = 'Laitoksen tyyppi';
$string['typeinstitutionacademic'] = 'Akateeminen';
$string['typeinstitutionngo'] = 'Kansalaisjärjestöt';
$string['typeinstitutiontraining'] = 'Täydennyskoulutus';
$string['viewdetails'] = 'Katso yksityiskohtia';
$string['viewinsight'] = 'Katso oivallusta';
$string['viewinsightdetails'] = 'Katso oivalluksen yksityiskohtia';
$string['viewprediction'] = 'Tarkastele ennusteen yksityiskohtia';
