<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'fi', version '3.7'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kurssikategoria';
$string['aria:courseimage'] = 'Kurssin kuvituskuva';
$string['aria:coursename'] = 'Kurssin nimi';
$string['aria:courseshortname'] = 'Kurssin lyhenne';
$string['aria:favourite'] = 'Kurssi on merkitty suosikiksi';
$string['coursealreadyfinished'] = 'Kurssi on jo päättynyt';
$string['coursenotyetfinished'] = 'Kurssi ei ole vielä päättynyt';
$string['coursenotyetstarted'] = 'Kurssi ei ole vielä alkanut';
$string['coursetoolong'] = 'Kurssin aika on liian pitkä';
$string['customfield_islocked'] = 'Lukittu';
$string['customfield_islocked_help'] = 'Jos kenttä on lukittu, vain käyttäjät, joilla on mahdollisuus muuttaa lukittuja lisäkenttiä (oletuksena käyttäjät, joilla on managerin rooli), voivat muuttaa sitä kurssin asetuksissa.';
$string['customfield_notvisible'] = 'Ei kenellekään';
$string['customfield_visibility'] = 'Näkyvä';
$string['customfield_visibletoall'] = 'Kaikille';
$string['customfield_visibletoteachers'] = 'Opettajille';
$string['customfieldsettings'] = 'Yleiset lisäkentän asetukset';
$string['errorendbeforestart'] = 'Päättymispäivämäärä ({$a}) on ennen kurssin aloituspäivämäärää.';
$string['favourite'] = 'Suosikiksi merkitty kurssi';
$string['gradetopassnotset'] = 'Tälle kurssille ei ole merkitty arvosanaa, joka tarvitaan kurssin suoritetuksi merkitsemiseen. Se voidaan asettaa kurssin arvosanan kohdalle (Arviointikirjan asetukset).';
$string['nocourseactivity'] = 'Kurssin alkamisen ja loppumisen välillä ei ole tarpeeksi kurssitoimintaa';
$string['nocourseendtime'] = 'Kurssilla ei ole päättymispäivämäärää';
$string['nocoursesections'] = 'Ei kurssiosioita';
$string['nocoursestudents'] = 'Ei opiskelijoita';
$string['privacy:completionpath'] = 'Kurssin suoritus';
$string['privacy:favouritespath'] = 'Suosikiksi merkityt tiedot kurssilla';
$string['privacy:metadata:completionsummary'] = 'Kurssi sisältää käyttäjän suoritustiedot.';
$string['privacy:metadata:favouritessummary'] = 'Kurssi sisältää tiedon, jos käyttäjä on merkinnyt sen suosikiksi.';
$string['privacy:perpage'] = 'Näytettävien kurssien lukumäärä sivua kohden.';
$string['studentsatriskincourse'] = 'Opiskelijat vaarassa pudota {$a} kurssilta';
$string['target:coursecompetencies'] = 'Opiskelijat ovat vaarassa olla saavuttamatta kurssille määritettyjä pätevyyksiä';
$string['target:coursecompetencies_help'] = 'Tämä tavoite kuvaa, onko opiskelijalla vaara, että hän ei saavuta kurssille määritettyjä pätevyyksiä. Tämä tavoite katsoo, että kaikki kurssille osoitetut pätevyydet on saavutettava kurssin loppuun mennessä.';
$string['target:coursecompletion'] = 'Opiskelijat ovat vaarassa, etteivät he saavuta opintojakson suoritusehtoja';
$string['target:coursecompletion_help'] = 'Tämä tavoite kuvaa, onko opiskelijalla riski olla saavuttamatta kurssin suorittamisen ehtoja.';
$string['target:coursedropout'] = 'Keskeyttämisvaarassa olevat opiskelijat';
$string['target:coursedropout_help'] = 'Tämä tavoite kuvaa, onko opiskelijalla keskeyttämisriski.';
$string['target:coursegradetopass'] = 'Opiskelijat ovat vaarassa olla saavuttamatta vähimmäisarvosanaa kurssin läpäisemistä varten';
$string['target:coursegradetopass_help'] = 'Tämä tavoite kuvaa, ovatko opiskelijat vaarassa olla saavuttamatta vähimmäisarvosanaa kurssin läpäisemistä varten.';
$string['target:noteachingactivity'] = 'Ei opetusta';
$string['target:noteachingactivity_help'] = 'Tämä tavoite kuvaa, onko tulevalla viikolla alkavilla kursseilla tulossa opetustoimintaa';
$string['targetlabelstudentcompetenciesno'] = 'Opiskelija, joka todennäköisesti saavuttaa kurssille asetetut pätevyydet';
$string['targetlabelstudentcompetenciesyes'] = 'Opiskelija on vaarassa olla saavuttamatta kurssille asetettuja pätevyyksiä';
$string['targetlabelstudentcompletionno'] = 'Opiskelija, joka todennäköisesti täyttää kurssin suoritusehdot';
$string['targetlabelstudentcompletionyes'] = 'Opiskelija on vaarassa, ettei täytä kurssin suoritusehtoja';
$string['targetlabelstudentdropoutno'] = 'Ei vaarassa';
$string['targetlabelstudentdropoutyes'] = 'Keskeyttämisvaarassa olevat opiskelijat';
$string['targetlabelstudentgradetopassno'] = 'Opiskelija, joka todennäköisesti saavuttaa vähimmäisarvosanan kurssin suorittamiseksi.';
$string['targetlabelstudentgradetopassyes'] = 'Opiskelija, jolla on riski, ettei saavuta vähimmäisarvosanaa suorittaakseen kurssin.';
$string['targetlabelteachingyes'] = 'Käyttäjät, joilla on opetukseen tarvittavat oikeudet ja pääsy kurssille';
