<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'fi', version '3.7'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Tarkkuus';
$string['allpredictions'] = 'Kaikki ennusteet';
$string['analysingsitedata'] = 'Analysoidaan sivustoa';
$string['analyticmodels'] = 'Analytiikkamallit';
$string['bettercli'] = 'Mallien arviointi ja ennusteiden generointi vaatii raskasta prosessointia. On suositeltavaa käyttää näitä ominaisuuksia komentoriviltä.';
$string['cantguessenddate'] = 'Ei voida arvata päättymispäivää';
$string['cantguessstartdate'] = 'Ei voida arvata alkamispäivää';
$string['classdoesnotexist'] = 'Luokkaa {$a} ei ole olemassa';
$string['clearmodelpredictions'] = 'Haluatko varmasti tyhjentää kaikki "{$a}"-ennusteet?';
$string['clearpredictions'] = 'Tyhjennä ennusteet';
$string['clienablemodel'] = 'Voit ottaa mallin käyttöön valitsemalla aikavälimetodin. Voit ottaa mallin käyttöön myös myöhemmin käyttöliittymän kautta.';
$string['clievaluationandpredictions'] = 'Ajastettu tehtävä iteroi käyttöönotettujen mallien läpi ja muodostaa ennusteita. Mallien arviointi käyttöliittymän kautta on poissa käytöstä. Voit ottaa sen käyttöön poistamalla <a href="{$a}">\'onlycli\'</a>-asetuksen käytöstä.';
$string['clievaluationandpredictionsnoadmin'] = 'Ajastettu tehtävä iteroi käyttöönotettujen mallien läpi ja muodostaa ennusteita. Mallien arviointi käyttöliittymän kautta on poissa käytöstä. Sivuston ylläpitäjä voi ottaa sen käyttöön.';
$string['component'] = 'Komponentti';
$string['componentcore'] = 'Ydin';
$string['componentselect'] = 'Valitse kaikki komponentin "{$a}" mallit';
$string['componentselectnone'] = 'Poista kaikkien valinta';
$string['createmodel'] = 'Luo malli';
$string['delete'] = 'Poista';
$string['deletemodelconfirmation'] = 'Haluatko varmasti poistaa kohteen "{$a}"? Näitä muutoksia ei voi peruuttaa.';
$string['disabled'] = 'Poissa käytöstä';
$string['editmodel'] = 'Muokkaa mallia "{$a}"';
$string['edittrainedwarning'] = 'Tämä analytiikkamalli on jo koulutettu. Huomioi, että indikaattorien tai aikavälimetodin vaihtaminen tuhoaa jo luodut ennusteet.';
$string['enabled'] = 'Käytössä';
$string['errorcantenablenotimesplitting'] = 'Sinun tulee valita aikavälimetodi ennen mallin käyttöönottoa';
$string['errornoenabledandtrainedmodels'] = 'Ei käytössä olevia ja opetettuja malleja, joiden avulla ennusteita voitaisiin tehdä.';
$string['errornoenabledmodels'] = 'Ei käytössä olevia ennusteita, joita voisi opettaa.';
$string['errornoexport'] = 'Vain opetetut mallit voidaan viedä';
$string['errornostaticevaluated'] = 'Oletuksiin pohjautuvia malleja ei voida arvioida. Ne ovat aina 100% oikeassa määrityksiensä mukaan.';
$string['errornostaticlog'] = 'Oletuksiin pohjautuvia malleja ei voida arvioida, koska niistä ei ole saatavilla suoriutumistietoja.';
$string['erroronlycli'] = 'Suoritus sallittu ainostaan komentoriviltä';
$string['errortrainingdataexport'] = 'Mallin opetustietoja ei voida viedä';
$string['evaluate'] = 'Arvioi malli';
$string['evaluatemodel'] = 'Arvioi analytiikkamalli';
$string['evaluationinbatches'] = 'Sivuston sisältö lasketaan ja tallennetaan erissä. Arviointiprosessi voidaan lopettaa milloin tahansa. Seuraavan kerran, kun se ajetaan, se jatkuu siitä hetkestä, kun se pysäytettiin.';
$string['evaluationmode'] = 'Arviointitila';
$string['evaluationmode_help'] = 'Arviointitiloja on kaksi:

* Koulutettu malli - Sivustotietoja käytetään testaustietona koulutetun mallin tarkkuuden arvioimiseksi.
* Kokoonpano - Sivustotiedot on jaettu harjoittelu- ja testaustietoihin, jotta voidaan kouluttaa ja testata mallin kokoonpanon tarkkuutta.

Koulutettu malli on käytettävissä vain, jos koulutettu malli on tuotu sivustoon, eikä sitä ole vielä koulutettu uudelleen sivuston tietojen avulla.';
$string['evaluationmodecolconfiguration'] = 'Kokoonpano';
$string['evaluationmodecoltrainedmodel'] = 'Koulutettu malli';
$string['evaluationmodeconfiguration'] = 'Arvioi mallin kokoonpano';
$string['evaluationmodeinfo'] = 'Tämä malli on tuotu sivustoon. Voit joko arvioida mallin suorituskyvyn tai voit arvioida mallin kokoonpanon suorituskyvyn sivustotietojen avulla.';
$string['evaluationmodetrainedmodel'] = 'Arvioi koulutettu malli';
$string['export'] = 'Vie';
$string['exportincludeweights'] = 'Sisällytä koulutetun mallin painoarvot';
$string['exportmodel'] = 'Vie kokoonpano';
$string['exporttrainingdata'] = 'Vie opetustieto';
$string['extrainfo'] = 'Lisätietoa';
$string['generalerror'] = 'Arviointivirhe {$a}.';
$string['getpredictions'] = 'Muodosta ennusteita';
$string['getpredictionsresults'] = 'Tulokset käyttäen {$a->name} kurssin keston jakomenetelmää';
$string['getpredictionsresultscli'] = 'Tulokset käyttäen {$a->name} (id: {$a->id}) kurssin keston jakomenetelmää';
$string['goodmodel'] = 'Tämä on hyvä malli ennusteiden saamiseksi. Ota se käyttöön saadaksesi ennusteita.';
$string['ignoreversionmismatches'] = 'Ohita versioiden ristiriidat';
$string['ignoreversionmismatchescheckbox'] = 'Ohita tämän sivuston version ja alkuperäisen sivuston version väliset erot.';
$string['importedsuccessfully'] = 'Malli on tuotu onnistuneesti.';
$string['importmodel'] = 'Tuo malli';
$string['indicators'] = 'Indikaattorit';
$string['indicators_help'] = 'Indikaattorit, jotka johtavat mielestäsi kohteen tarkkaan ennustamiseen.';
$string['indicators_link'] = 'Indicators';
$string['indicatorsnum'] = 'Indikaattorien lukumäärä: {$a}';
$string['info'] = 'Lisätieto';
$string['insights'] = 'Analytiikan havainnot';
$string['invalidanalysables'] = 'Virheelliset sivustoelementit';
$string['invalidanalysablesinfo'] = 'Tämä sivu listaa analysoitavat elementit, joita ei voi käyttää tämän analytiikkamallin kanssa. Näitä muuttujia ei voi käyttää kouluttamaan analytiikkamallia eikä analytiikkamalli osaa tehdä ennusteita niiden pohjalta.';
$string['invalidanalysablestable'] = 'Virheellinen sivuston analysoitavien elementtien taulukko';
$string['invalidprediction'] = 'Virheellinen ennusteiden saamiseksi';
$string['invalidtraining'] = 'Virheellinen mallin opettamiseksi';
$string['loginfo'] = 'Kirjaa lokiin lisätietoja';
$string['missingmoodleversion'] = 'Tuodussa tiedostossa ei määritetä versionumeroa';
$string['modelid'] = 'Mallin ID';
$string['modelinvalidanalysables'] = 'Seuraavia elementtejä ei voi käyttää mallin "{$a}" kanssa';
$string['modelname'] = 'Mallin nimi';
$string['modelresults'] = '{$a} tulokset';
$string['modeltimesplitting'] = 'Aikavälimetodi';
$string['newmodel'] = 'Uusi malli';
$string['nextpage'] = 'Seuraava sivu';
$string['nodatatoevaluate'] = 'Ei mallin arviointiin soveltuvaa dataa';
$string['nodatatopredict'] = 'Ei uusia elementtejä, joille etsiä ennusteita';
$string['nodatatotrain'] = 'Ei uutta dataa, jota voisi käyttää analytiikkamallin opettamiseksi';
$string['noinvalidanalysables'] = 'Tämä sivusto ei sisällä virheellistä analysoitavaa elementtiä.';
$string['notdefined'] = 'Ei vielä määritetty';
$string['pluginname'] = 'Analytiikkamallit';
$string['predictionprocessfinished'] = 'Ennustusprosessi on valmis';
$string['predictionresults'] = 'Ennusteiden tulokset';
$string['predictmodels'] = 'Ennusta mallit';
$string['predictorresultsin'] = 'Ennusteprosessi tallensi hakemistoon {$a} lisätietoja';
$string['previouspage'] = 'Edellinen sivu';
$string['privacy:metadata'] = 'Analytiikkamallilisäosa ei tallenna henkilötietoja.';
$string['restoredefault'] = 'Palauta oletusmallit';
$string['restoredefaultempty'] = 'Valitse palautettavat mallit.';
$string['restoredefaultinfo'] = 'Nämä oletusmallit puuttuvat tai ovat muuttuneet asennuksen jälkeen. Voit palauttaa valitut oletusmallit.';
$string['restoredefaultnone'] = 'Kaikki ytimen ja asennettujen lisäosien oletusmallit on luotu. Uusia malleja ei löytynyt; ei ole mitään palautettavaa.';
$string['restoredefaultsome'] = '{$a->count} uuden mallin luominen onnistui.';
$string['restoredefaultsubmit'] = 'Palauta valitut';
$string['sameenddate'] = 'Nykyinen päättymispäivämäärä on hyvä';
$string['samestartdate'] = 'Nykyinen alkamispäivämäärä on hyvä';
$string['target'] = 'Kohde';
$string['target_help'] = 'Tavoite, mitä malli ennustaa.';
$string['target_link'] = 'Targets';
$string['timesplittingnotdefined'] = 'Aikavälimetodi ei ole määritetty.';
$string['timesplittingnotdefined_help'] = 'Sinun tulee valita aikavälimetodi ennen mallin käyttöönottoa.';
$string['trainandpredictmodel'] = 'Opetetaan mallia ja lasketaan ennusteita';
$string['trainingprocessfinished'] = 'Opetusprosessi on valmis';
$string['trainingresults'] = 'Opetuksen tulokset';
$string['trainmodels'] = 'Opeta analytiikkamalleja';
$string['versionnotsame'] = 'Tuotu tiedosto oli eri versiosta ({$a->importversion}) kuin nykyisestä ({$a->versio})';
$string['viewlog'] = 'Arviointiloki';
$string['weeksenddateautomaticallyset'] = 'Päättymispäivämäärä asetettiin automaattisesti perustuen aloituspäivämäärään ja  osioiden lukumäärään.';
$string['weeksenddatedefault'] = 'Päättymispäivämäärä laskettu automaattisesti kurssin aloituspäivämäärästä.';
